Skip to main content
GET
/
v1
/
companies
cURL
curl --request GET \
  --url https://api.investor.caplia.ai/v1/companies
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "website": "<string>",
      "industry": "<string>",
      "stage": "<string>",
      "problem_statement": "<string>",
      "created_at": "<string>"
    }
  ],
  "next_cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.venture.caplia.ai/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

cursor
string
limit
integer
default:50
Required range: 1 <= x <= 100
stage
string

Response

Paginated list of companies in the caller's pipeline

data
object[]
required
next_cursor
string | null
required